body {

	margin: 0px;

	padding: 0px;

}

ul, li, h1, h2, h3, h4, h5, p {

	padding: 0px;

	margin: 0px;

}

img {

  border: 0 none; 

  

}

ul {

	list-style: none;

}

.clear {

	clear: both;

}

a {

	text-decoration: none;

	outline: none;

	color: #000;

}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/LatoBold.eot');
    src: url('fonts/LatoBold.eot') format('embedded-opentype'),
         url('fonts/LatoBold.html') format('woff2'),
         url('fonts/LatoBold.woff') format('woff'),
         url('fonts/LatoBold.ttf') format('truetype'),
         url('fonts/LatoBold.svg#LatoBold') format('svg');
}
@font-face {
    font-family: 'dejavu_sansbook';
    src: url('fonts/dejavusans-webfont.eot');
    src: url('fonts/dejavusans-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/dejavusans-webfont.html') format('woff2'),
         url('fonts/dejavusans-webfont.woff') format('woff'),
         url('fonts/dejavusans-webfont.ttf') format('truetype'),
         url('fonts/dejavusans-webfont.svg#dejavu_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/LatoRegular.eot');
    src: url('fonts/LatoRegular.eot') format('embedded-opentype'),
         url('fonts/LatoRegular.html') format('woff2'),
         url('fonts/LatoRegular.woff') format('woff'),
         url('fonts/LatoRegular.ttf') format('truetype'),
         url('fonts/LatoRegular.svg#LatoRegular') format('svg');
}
@font-face {
    font-family: 'LatoLight';
    src: url('fonts/LatoLight.eot');
    src: url('fonts/LatoLight.eot') format('embedded-opentype'),
         url('fonts/LatoLight.html') format('woff2'),
         url('fonts/LatoLight.woff') format('woff'),
         url('fonts/LatoLight.ttf') format('truetype'),
         url('fonts/LatoLight.svg#LatoLight') format('svg');
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.html') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
.video-container {
  height: 0;
  margin: 20px 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  padding-top: 30px;
  position: relative; border: 3px solid #2a89bf;
}
.video-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.textMainBold {
  color: #000000;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
#header {

float: left;

width: 100%;

}
.doctor-photos {
  float: right;
  margin: 4px -1px 6px 4px;
  padding: 6px 0 0;
  text-align: center;
  width: 226px;
}
.doctor-photos > span {
  color: #fff !important;
  display: block;
  font: 15px/18px "open_sanssemibold";
  margin: -51px 0 0;
  padding: 10px 0;
  text-align: center;
}
.formlable {
  color: #000000;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 3px 3px 3px 10px;
}
.header {

  margin: auto;

  

  width: 1000px;

}
.slicknav_menu {
  display: none;
}
.header-left {
  float: left;
  padding: 27px 0;
  width: 450px;
}
.header-right {
  float: right;
  padding-top: 28px;
  width: 500px;
}
.header-right1 {
	float: left;
	width: 51%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: auto;
}
.header-right1 span {
	color: #000000;
	float: right;
	font: 15px/18px "LatoRegular";
	text-align: center;
	background-attachment: scroll;
	background-color: rgba;
	background-repeat: no-repeat;
	background-position: 0;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
}
.header-right1 span a {
  color: #000;
  display: block;
  font: 19px/18px "LatoLight";
  padding: 7px 0 0;
}
.header-right2 {
  float: right;
  width: 34%;
}
.header-right2 span {
	color: #000000;
	float: right;
	font: 15px/18px "LatoRegular";
	text-align: center;
	background-attachment: scroll;
	background-color: rgba;
	background-repeat: no-repeat;
	background-position: 0;
	padding-top: 9px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 27px;
}
.header-right2 span a {
  color: #000;
  display: block;
  font: 19px/18px "LatoLight";
  padding: 7px 0 0 5px;
}
.mobilesOnly {
  display: none;
}
.desktopOnly {
  display: inline;
}
nav {
  background: rgba(0, 0, 0, 0) url("images/menu-bg.jpg") repeat-x scroll 0 0;
  border-top: 1px solid #ccc;
  float: left;
  margin: 0 0 1px;
  position: relative;
  width: 100%;
}
.menu-h {
  margin: auto;
  width: 1000px;
}
.menu-h li {
  
  display: block;
  float: left;
  
  position: relative;
  text-align: left;
}
.menu-h li:last-child { background: none;}
.menu-h li a {
  color: #514d4d;
  display: block;
  font: 15px/18px "LatoRegular";
  padding: 19px 36px;
  text-align: center;
  text-transform: uppercase;
}
.menu-h li a:hover {
  background: rgba(0, 0, 0, 0) url("images/menu-bg-on.jpg") repeat-x scroll 0 0;

}
.menu-h li ul {
  background: #2cc6e7;
  display: none;
  left: 0;
  position: absolute;
  top: 51px !important;
  width: 258px !important;
  z-index: 9999999;
}
.menu-h li li:last-child {
  background: #2cc6e7 none repeat scroll 0 0;
}
.menu-h li li {
  background: #2cc6e7 none repeat scroll 0 0;
  
  padding: 0;
  position: relative;
  width: 258px;
  z-index: 1000;
}
.menu-h li li a:hover {
  background: #18b4d5; 
  color: #000;}
.menu-h li li a {
  border-radius: 0;
  color: #fff;
  display: block;
  font: 16px/18px "LatoRegular";
  margin: 0;
  padding: 10px;
  text-align: left;
  text-transform: none;
}

.menu-h li:hover > ul {
  background: #2cc6e7;
  display: block;
  top: 45px !important;
  width: 200px;
}
.menu-h li li:hover > ul {
  background: #18b4d5 !important;
  left: 100%;
  position: absolute;
  top: 0 !important;
  width: 175px !important;
  z-index: 99999 !important;
}
.menu-h li li ul { background: #18b4d5;}
.menu-h li li li {
  text-align: left; background: #18b4d5 !important;
  width: 175px;
  z-index: 100000;
}
.menu-h li li li a {
  display: block; color: #000;
}
.menu-h li li li a:hover {
  background: #18b4d5; 
  color: #fff;}
#baner {
  float: left;
  margin: -3px 0 0;
  position: relative;
  width: 100%;
  z-index: 9;
}
.baner1{
  background: rgba(0, 0, 0, 0) url("images/baner1.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner2 {
  background: rgba(0, 0, 0, 0) url("images/baner2.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner3 {
  background: rgba(0, 0, 0, 0) url("images/baner3.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner4 {
  background: rgba(0, 0, 0, 0) url("images/baner4.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner5 {
  background: rgba(0, 0, 0, 0) url("images/baner5.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner1, .baner2, .baner3, .baner4, .baner5 {
  padding: 239px 0;
}
.baner {
  margin: auto;
  position: relative;
  width: 1000px;
}
.baner-text {
  color: #333333;
  display: block;
  float: right;
  font: 26px/33px "dejavu_sansbook";
  padding: 0 0 20px;
  position: absolute;
  right: 17px;
  top: -142px;
  width: 452px;
}

#baner-s {
  float: left;
  margin: -3px 0 0;
  position: relative;
  width: 100%;
  z-index: 9;
}
.baner1-s{
  background: rgba(0, 0, 0, 0) url("images/baner1-s.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner2-s {
  background: rgba(0, 0, 0, 0) url("images/baner2-s.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner3-s {
  background: rgba(0, 0, 0, 0) url("images/baner3-s.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner4-s {
  background: rgba(0, 0, 0, 0) url("images/baner4-s.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner5-s {
  background: rgba(0, 0, 0, 0) url("images/baner5-s.jpg") no-repeat scroll center top;
  float: left;
  width: 100%;
}
.baner1-s, .baner2-s, .baner3-s, .baner4-s, .baner5-s {
  padding: 87px 0;
}
.baner-s {
  margin: auto;
  position: relative;
  width: 1000px;
}
.baner-text-s {
  color: #333333;
  display: block;
  float: right;
  font: 26px/38px "dejavu_sansbook";
  position: absolute;
  right: 17px;
  top: -62px;
  width: 558px;
}
.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.bullet {
  float: right;
  left: 5%;
  margin: 338px 0 0 836px;
  position: absolute;
  z-index: 999999999 !important;
}
.bullet li {
  float: left;
  list-style: outside none none;
  margin: 0 2px;
   color: #0da9fa;
  top: 568px;
}
.bullet li a {
 color: #0da9fa;
  
  font-size: 39px;
  margin: 0 !important;
  
}

.bullet li a:hover{ color:#fff;}
.bullet li.rslides_here a {
	color: #0056a6;
	font-size: 39px;
	}
	
	.bullet1 {
  float: right;
  left: 5%;
  margin: 138px 0 0 836px;
  position: absolute;
  z-index: 999999999 !important;
}
.bullet1 li {
  float: left;
  list-style: outside none none;
  margin: 0 2px;
   color: #0da9fa;
  top: 568px;
}
.bullet1 li a {
 color: #0da9fa;
  
  font-size: 39px;
  margin: 0 !important;
  
}

.bullet1 li a:hover{ color:#fff;}
.bullet1 li.rslides_here a {
	color: #0056a6;
	font-size: 39px;
	}
.nbs-flexisel-nav-left {
  background: #EAEAEA url("images/leftarow.jpg") no-repeat scroll 0 117px;
  cursor: pointer;
  height: 204px;
  left: 0;
  position: absolute;
  width: 45px;
  z-index: 100;
}
.nbs-flexisel-nav-right {
  background: #EAEAEA url("images/rightarow.jpg") no-repeat scroll 0 119px;
  cursor: pointer;
  height: 204px;
  position: absolute;
  right: 0;
  width: 46px;
  z-index: 100;
}
.nbs-flexisel-container {
  max-width: 100%;
  position: relative;
  z-index: 99999;
}
.nbs-flexisel-inner {
  margin: 0 auto;
  overflow: hidden;
  width: 100%; background: #249DC4;
}
.nbs-flexisel-ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center;
  width: 9999px;
}
#flexi {
  float: left;
  margin: -92px 0 0;
  width: 100%;
}
.flexi {
  margin: auto;
  position: relative;
  width: 1000px; z-index:999; 
}
.flexi ul li{float: left; }
.flexi ul li a {
  color: #fff;
  display: block;
  font: 20px/40px "dejavu_sansbook";
  padding: 58px 0 52px 62px;
  margin: 0 0 0 10px;
}
.flexi ul li a:hover{ color: #3f4040;}
.cancer{ background: #09c5e6; width: 340px;}
.cancer a{ background: url("images/cancer.jpg") no-repeat scroll 42px 34px; }
.cancer a:hover{ background: url("images/cancer-h.jpg") no-repeat 42px 34px; display: block;}
.obesity{ background: #249dc4; width: 340px;}
.obesity a{ background: url("images/obesity.jpg") no-repeat 40px 25px; }
.obesity a:hover{ background:url("images/obesity-h.jpg") no-repeat 40px 25px; display: block;}
.hernia{ background: #1279bb; width: 340px;}
.hernia a {
  background: rgba(0, 0, 0, 0) url("images/hernia.jpg") no-repeat scroll 44px 25px;
}
.hernia a:hover{ background: url("images/hernia-h.jpg") no-repeat 44px 25px; display: block;}

.laproscopy{
	width: 340px;
	background-color: #09c6e6;
}
.laproscopy a {
  background: rgba(0, 0, 0, 0) url("images/laproscopy.jpg") no-repeat scroll 44px 25px;
}
.laproscopy a:hover{ background: url("images/laproscopy-h.jpg") no-repeat 44px 25px; display: block;}


.GI{
	width: 340px;
	background-color: #09c6e6;
}
.GI a {
  background: rgba(0, 0, 0, 0) url("images/GI.jpg") no-repeat scroll 44px 25px;
}
.laproscopy a:hover{ background: url("images/GI-h.jpg") no-repeat 44px 25px; display: block;}

.reflux{ background: #09c5e6; width: 333px;}
.reflux a{ background: url("images/reflux.jpg") no-repeat 55px 25px; }
.reflux a:hover{ background: url("images/reflux-h.jpg") no-repeat 55px 25px; display: block;}
.gastroscopy{ background: #249dc4; width: 340px;}
.gastroscopy a{ background: url("images/gastroscopy.jpg") no-repeat 61px 40px; }
.gastroscopy a:hover{ background: url("images/gastroscopy-h.jpg") no-repeat 61px 40px; display: block;}
#container {
  background: rgba(0, 0, 0, 0) url("images/dr-bg.jpg") no-repeat scroll center top;
  float: left;
 
  width: 100%;
}
.container {
  margin: 0 auto;
  position: relative;
  width: 1000px;
}
.container span {
  border-bottom: 1px solid #09c5e6;
  color: #767575;
  display: block;
  font: 18px/20px "LatoBold";
  margin: auto;
  padding: 38px 0 10px;
  text-align: center;
  text-transform: uppercase;
  width: 502px;
}
.container a {
  color: #8ae9fa;
  display: block;
  font: 45px/20px "LatoBold";
  margin: 8px 0 33px;
  text-align: center;
  text-transform: uppercase;
}
.container-m{float: left; width: 100%;}
.container-left{float: left; width: 40%; margin: 0 10px;}
.container-left a{ margin: 0px;}
.container-left1{ width: 100%; margin: auto;}
.container-left1 a {
  color: #010608;
  display: block;
  font: 20px/20px "LatoBold";
  margin: 16px 0 0;
  text-align: center;
}
.container-left1 span img {
  vertical-align: middle;
  padding: 0 4px 0 0;
  margin: -5px 0 0 0;
}
 .container-left1 span {
  
  border: medium none;
  color: #010608;
  display: block;
  font: 15px/18px "LatoRegular";
  margin: -10px 0 0;
  padding: 0;
  width: inherit;
}
  .container-left1 a.profiledown {
  background: rgba(0, 0, 0, 0) url("images/profiledown.jpg") no-repeat scroll center bottom;
  color: #1fbfdb;
  display: block;
  font: 15px/20px "LatoBold";
  padding: 0 0 10px;
  text-align: center;
  margin: 0px;
}
  .container-left1 a.arrow-a {
  background: #afadad url("images/arrow-a.jpg") no-repeat scroll right 13px;
  color: #fff;
  display: block;
  font: 16px/20px "LatoBold";
  margin: auto;
  padding: 10px 0;
  width: 273px;
}
.container-right{float: right; width: 40%; margin: 0 10px;}
.container-right a{ margin: 0px;}
.container-right1{ width: 100%; margin: auto;}
.container-right1 p a {
  color: #010608;
  display: inline;
  font: 20px/20px "LatoBold";
  margin: 0px 6px 0 61px;
}
.container-right1 span img {
  vertical-align: middle;
  padding: 0 4px 0 0;
  margin: -5px 0 0 0;
}
.container-right1 p {
  color: #010608;
  display: block;
  font: 16px/20px "LatoRegular";
  padding: 10px 0 0;
}
 .container-right1 span {
  
  border: medium none;
  color: #010608;
  display: block;
  font: 15px/18px "LatoRegular";
  margin: -10px 0 0;
  padding: 0;
  width: inherit;
}
  .container-right1 a.profiledown {
  background: rgba(0, 0, 0, 0) url("images/profiledown.jpg") no-repeat scroll center bottom;
  color: #1fbfdb;
  display: block;
  font: 15px/20px "LatoBold";
  padding: 0 0 10px;
  text-align: center;
}
  .container-right1 a.arrow-a {
  background: #afadad url("images/arrow-a.jpg") no-repeat scroll right 13px;
  color: #fff;
  display: block;
  font: 16px/20px "LatoBold";
  margin: auto;
  padding: 12px 0;
  width: 273px;
}
#treatment {
  background: rgba(0, 0, 0, 0) url("images/treatment-bg.jpg") repeat-x scroll center top;
  float: left;
  padding: 0 0 84px;
  width: 100%;
}
.treatment {

  margin: 0 auto;
  position: relative;
  width: 1000px;
}
.treatment a img { vertical-align: middle;}
.treatment a {
  color: #fff;
  display: block;
  font: 21px/18px "LatoRegular";
  margin: 33px 0 0;
  text-align: center;
  text-transform: uppercase;
}
  .treatment span {
  color: #fff;
  display: block;
  font: 13px/18px "LatoRegular";
  margin: 1px 0 7px 33px;
  text-align: center;
  text-transform: uppercase;
}
.treatment-m {
  background: rgba(0, 0, 0, 0) url("images/treatment-s.jpg") repeat-x scroll center top;
  float: left;
  margin: 15px 0 0;
  width: 100%;
}

  .treatment-l{ width: 333px; float: left; border-right: 1px solid #3cdaf6;}
.treatment-l a {
  color: #101010;
  display: block;
  font: 16px/20px "LatoBold";
  margin: 28px 0 10px;
  text-align: center;
  text-transform: uppercase;
}
  .treatment-c{ width: 333px; float: left; border-right: 1px solid #3cdaf6;}
.treatment-lm img{ margin: 0 0 10px 0}
  .treatment-lm {
  float: left;
  height: 298px;
  margin: 0 32px;
  width: 81%;
}
.treatment-lm a{ margin: 10px 0 0 0;}
  .treatment-lm a.read {
  background: #3cdaf6 none repeat scroll 0 0;
  border-radius: 10px;
  float: none;
  margin: auto;
  padding: 10px;
  width: 100px;
}

.treatment-c{ width: 333px; float: left; border-right: 1px solid #3cdaf6;}
.treatment-c a {
  color: #101010;
  display: block;
  font: 16px/20px "LatoBold";
  margin: 28px 0 10px;
  text-align: center;
  text-transform: uppercase;
}
  .treatment-lc {
  float: left;
  height: 298px;
  margin: 0 32px;
  width: 81%;
}
.treatment-lc a{ margin: 10px 0 0 0;}
.treatment-lc img{ margin: 0 0 10px 0}
  .treatment-lc a.read {
  background: #3cdaf6 none repeat scroll 0 0;
  border-radius: 10px;
  float: none;
  margin: auto;
  padding: 10px;
  width: 100px;
}
.treatment-r{ width: 332px; float: left;}
.treatment-r a {
  color: #101010;
  display: block;
  font: 16px/20px "LatoBold";
  margin: 28px 0 10px;
  text-align: center;
  text-transform: uppercase;
}
  .treatment-lr {
  float: left;
  height: 298px;
  margin: 0 32px;
  width: 81%;
}
.treatment-lr a{ margin: 10px 0 0 0;}
.treatment-lr img{ margin: 0 0 10px 0}
  .treatment-lr a.read {
  background: #3cdaf6 none repeat scroll 0 0;
  border-radius: 10px;
  float: none;
  margin: auto;
  padding: 10px;
  width: 100px;
}
#patient-resource {
  float: left;
  width: 100%;
}
.patient-resource {
  margin: 0 auto;
  position: relative;
  width: 1000px;
}
.patient-resource a {
  color: #101010;
  display: block;
  font: 22px/20px "dejavu_sansbook";
  margin: 28px 0 16px;
  text-align: center;
  text-transform: uppercase;
}
  .patient-resource p {
  border-top: 1px solid #71e4f8;
  color: #b7babb;
  display: block;
  font: 18px/20px "LatoBold";
  margin: auto;
  padding: 10px 0 0;
  text-align: center;
  text-transform: uppercase;
  width: 525px;
}
  .patient-resource1 {
 
  float: left;
  margin: 70px 0;
  
 
  width: 100%;
  z-index: 999;
}
.patient-resource1 a:last-child{ margin: 0px;}
 .patient-resource1 a {
  display: block;
  float: left;
  height: 80px;
  margin: 0 86px 0 0;
  padding: 0;
  width: 185px; transition: all 0.3s linear 0s;
}
.patient-resource1 a span {
  color: #393939;
  display: block;
  font: 16px/18px "LatoLight";
  padding: 89px 0 79px;
  text-align: center;
}
.patient-resource1 a:hover{transform: scale(0.9, 0.9);
  transition: all 0.3s linear 0s;}
.patient-resource1 a span:hover{ color: #1279bb;}
.patient-resource1 a.patient-edu{ background: url("images/patient-edu.png") no-repeat scroll center top; }
.patient-resource1 a.patient-edu:hover{ background: url("images/patient-edu-h.png") no-repeat scroll center top; }
.patient-resource1 a.patientforms{ background: url("images/patientforms.png") no-repeat scroll center top;}
.patient-resource1 a.patientforms:hover{ background: url("images/patientforms-h.png") no-repeat scroll center top;}
.patient-resource1 a.first{ background: url("images/first.png") no-repeat scroll center top;}
.patient-resource1 a.first:hover{ background: url("images/first-h.png") no-repeat scroll center top;}
.patient-resource1 a.online{ background: url("images/online.png") no-repeat scroll center top;}
.patient-resource1 a.online:hover{ background: url("images/online-h.png") no-repeat scroll center top;}

#practice {
  background: rgba(0, 0, 0, 0) url("images/practice-bg.jpg") no-repeat scroll center top;
  float: left;
  height: 530px;
  position: relative;
  width: 100%;
}
.practice {
 
  margin: 0 auto;
  position: relative;
  width: 1000px;
  
}
.practice  a img{ vertical-align: middle;}
.practice a {
  color: #fff;
  display: block;
  font: 22px/20px "dejavu_sansbook";
  margin: 28px 0 -4px;
  text-align: center;
  text-transform: uppercase;
}
  .practice p {
  
  color: #fff;
  display: block;
  font: 14px/20px "LatoLight";
  margin: auto;
  
  text-align: center;
  text-transform: uppercase;
  width: 525px;
}
  .practice1 {
background: rgba(0, 0, 0, 0) url("images/practice-bg-s.jpg") no-repeat scroll center top;
  float: left;
  margin: 30px 0;
  height: 330px;
  position: absolute;
  width: 100%;
  
  z-index: 999;
}
.practice1-toparr {
  background: rgba(0, 0, 0, 0) url("images/smalarow.png") no-repeat scroll center top;
  float: left;
  height: 30px;
  position: absolute;
  right: 408px;
  top: 60px;
  width: 40px;
}
.practice1-top {
  background: #48cff0 none repeat scroll 0 0;
  float: right;
  margin: 35px 19px 0 0;
  width: 402px;
}
.practice1-top p {
  color: #000;
  display: block;
  font: 14px/20px "RobotoRegular";
  margin: 0 0 0 24px;
  text-align: left;
  text-transform: none;
  width: auto; padding: 10px 0 0;
}
  .practice1-top p span {
  display: block;
  padding: 10px 0;
}
  .practice1-top p span img {
  float: left;
  padding: 4px 3px 0 0;
  vertical-align: middle;
}
  .practice1-top p a {
  color: #fff;
  display: block;
  float: left;
  font: bold 14px/20px "RobotoRegular";
  margin: 0;
  padding: 0 5px 5px 1px;
  text-transform: none;
}

.practice1-downarr {
  background: rgba(0, 0, 0, 0) url("images/smalarow.png") no-repeat scroll center top;
  float: left;
  height: 30px;
  position: absolute;
  right: 389px;
  top: 37px;
  width: 40px;
}
.practice1-down {
  background: #48cff0 none repeat scroll 0 0;
  float: right;
  position: absolute;
  right: 52px;
  top: 220px;
  width: 402px;
}
.practice1-down p {
  color: #000;
  display: block;
  font: 14px/20px "RobotoRegular";
  margin: 0 0 0 24px;
  text-align: left;
  text-transform: none;
  width: auto; padding: 10px 0 0;
}
  .practice1-down p span {
  display: block;
  padding: 10px 0;
}
  .practice1-down p span img {
  float: left;
  padding: 4px 3px 0 0;
  vertical-align: middle;
}
  .practice1-down p a {
  color: #fff;
  display: block;
  float: left;
  font: bold 14px/20px "RobotoRegular";
  margin: 0;
  padding: 0 5px 5px 1px;
  text-transform: none;
}
#logo {
  background: #fff none repeat scroll 0 0;
  float: left;
  width: 100%;
}
.logo {
  margin: auto;
  width: 1000px;
  background: #f2f2f2;
}
.marquee0 {
  height: 104px;
  overflow: hidden;
  position: relative;
  visibility: visible;
  width: 100% !important;
}
.logo a {
  margin: 1px 40px;
}
.np {
  background: #f2f2f2;
}
.np .prev {
  background: #f2f2f2 url("images/rigtharr.jpg") no-repeat scroll 0 40px;
  float: right;
  height: 101px;
  padding: 36px 0;
  position: relative;
  top: 0;
  width: 43px;
}
.np .next {
  background: #f2f2f2 url("images/leftarr.jpg") no-repeat scroll 0 48px;
  float: left;
  height: 101px;
  left: 0;
  padding: 36px 0;
  position: absolute;
  top: 0;
  width: 39px;
}
#footer {
  
  float: left;
  padding: 23px 0 0;
  width: 100%;
}
.footer {
  border-top: 4px solid #8ae9fa;
  margin: auto;
  padding: 10px 0 0;
  width: 1000px;
}
.footer-menu {
  float: left;
  margin: 12px 0 50px;
  width: 200px;
}
.footer-menu a {
  color: #363636;
  display: block;
  font: 18px/18px "LatoRegular";
  padding: 5px 0;
}
.footer-menu ul li a {
  color: #5b5b5b;
  display: block;
  font: 15px/18px "LatoRegular";
  padding: 2px 0;
}
.footer-services {
  float: left;
  margin: 12px 0 50px;
  width: 200px;
}
.footer-services a {
  color: #363636;
  display: block;
  font: 18px/18px "LatoRegular";
  padding: 5px 0;
}
.footer-services ul li a {
  color: #5b5b5b;
  display: block;
  font: 15px/18px "LatoRegular";
  padding: 2px 0;
}

.footer-treat {
  float: left;
 margin: 12px 0 50px;
  width: 200px;
}
.footer-treat a {
  color: #363636;
  display: block;
  font: 18px/18px "LatoRegular";
  padding: 5px 0;
}
.footer-treat ul li a {
  color: #5b5b5b;
  display: block;
  font: 15px/18px "LatoRegular";
  padding: 2px 0;
}
.footer-follow {
  float: right;
  width: 366px;
}
.footer-follow a {
  color: #363636;
  display: block;
  font: 18px/18px "LatoRegular";
  padding: 5px 0;
}
.footer-follow ul li {
  float: left;
  margin: 10px 0 0 0;
}
.footer-follow ul li a {
  display: block;
  height: 42px;
  margin: -2px;
  width: 42px;
}
.footer-follow ul li a.fb {
  background: rgba(0, 0, 0, 0) url("images/fb.jpg") no-repeat scroll 0 0;
}
.footer-follow ul li a.twiter {
  background: rgba(0, 0, 0, 0) url("images/twiter.jpg") no-repeat scroll 0 0;
}
.footer-follow ul li a.linkedin {
  background: rgba(0, 0, 0, 0) url("images/linkedin.jpg") no-repeat scroll 0 0;
}
.footer-follow ul li a.utube {
  background: rgba(0, 0, 0, 0) url("images/utube.jpg") no-repeat scroll 0 0;
}
.footer-follow ul li a.gplus {
  background: rgba(0, 0, 0, 0) url("images/gplus.jpg") no-repeat scroll 0 0;
}
.footer-follow1 {
  clear: both;
  float: left;
  margin: 12px 0 0;
  width: 100%;
}
.footer-follow1 li a {
  color: #5b5b5b;
  display: block;
  font: 15px/18px "LatoRegular";
  height: auto !important;
  margin: 0 !important;
  padding: 7px 2px;
  width: auto !important;
}
 .footer-follow1 span {
  color: #5b5b5b;
  display: block;
  font: 15px/18px "LatoRegular";
  clear: both;
}
.ypologo {
  clear: both;
  float: left;
  margin: 12px 0 0;
  width: 100%;
}
#content {
  float: left;
  width: 100%;
}
.content {
  margin: auto;
  width: 1000px;
}
.content-left {
  color: #010608;
  float: left;
  font: 14px/18px verdana;
  padding: 1px 1px 34px 0;
  position: relative;
  width: 679px;
}
.content-right {
  float: right;
  position: relative;
  width: 260px;
  z-index: 99999;
}

.content-left a {
  color: #09c5e6;
  font: 14px/18px verdana;
  
}
.content-left a.public {
  color: #000;
  font: 14px/18px verdana;
  text-decoration: underline;
}
.content-left a.public:hover {
  color: #09c5e6;
  font: 14px/18px verdana;
  text-decoration: underline;
}
.navigation{ margin: 15px 0 0 0;}
.content-left a:hover {
  color: #249dc4;
}

.content-left ul li {
  background: rgba(0, 0, 0, 0) url("images/bullet-tm.gif") no-repeat scroll 15px 11px;
  list-style: outside none none;
  padding: 6px 0 0 30px;
}
.content-left ul {
  margin: 0 0 10px;
}
.content-left p {
  line-height: 21px;
  margin-bottom: 14px; 
}
.content-left h1 {
  color: #010608;
  font: 26px/28px 'LatoBold';
  margin-bottom: 18px;
  
  padding-top: 40px;
}
.content-left h2 {
  color: #09c5e6;
  font: 22px/28px 'LatoBold';
  margin-bottom: 18px;
  
  padding-top: 1px;
}
.content-left h3 {
  color: #D0F584;
  font: 20px/28px 'LatoBold';
  margin-bottom: 9px;
  padding: 0px;
}
.breadcrumb{color: #0054ae !important; font: 13px/18px verdana;}
.bread-crumbs span a {
  color: #0054ae !important; font: 13px/18px verdana;
}
.bread-crumbs span {
  color: #033a63;
  font: 14px/18px 'LatoBold';
}


.shoulder-subpage-f {
  float: left;
  width: 98%;
}
.shoulder-subpage-f ul li {
  background: #0CC8E9 !important;
  border-radius: 10px;
  color: #fff;
  float: left;
  list-style-type: circle !important;
  margin: 0 14px 5px 0;
  padding-left: 0 !important;
  width: 274px;
}
.shoulder-subpage-f ul li:hover {
  background: #1279BB !important;
}
.shoulder-subpage-f ul li a {
  color: #fff !important;
  display: block;
  font: 14px/18px verdana !important;
  padding: 3px 0 11px;
  text-align: center;
  text-decoration: none !important;
}
.meet{ 
float: left; width: 256px;
}
.meet-h {
  float: left; background: url("images/doc-bg.jpg") no-repeat scroll 0 0;
  position: relative;
  width: 100%;
}
.meet1 {
  float: left;
  width: 48%;
}
.meet2 {
  float: left;
  width: 52%;
}
.meet2 p {
  color: #010608;
  display: block;
  font: 15px/20px "LatoBold";
  padding: 10px 0 0;
  text-transform: uppercase;
}
.meet2 a {
  color: #1279bb;
  display: block;
  font: 14px/20px "LatoBold";
  margin: 0;
  text-transform: uppercase;
}
.meet2 a span{ color: #1279bb;
  display: block; text-transform: uppercase;
font: 12px/20px 'LatoBold';}
.meet2 a.view {
  background: #3f4040 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font: 13px/20px "LatoLight";
  padding: 2px;
  position: absolute;
  top: 75px;
  width: 81px;
  text-transform: none;
  text-align: center;
}
.bullet2 {
  float: right;
  left: 5%;
  margin: 73px 0 0 204px;
  position: absolute;
  z-index: 999999999 !important;
}
.bullet2 li {
  float: left;
  list-style: outside none none;
  margin: 0 2px;
   color: #0da9fa;
  top: 568px;
}
.bullet2 li a {
 color: #0da9fa;
  
  font-size: 39px;
  margin: 0 !important;
  
}

.bullet2 li a:hover{ color:#fff;}
.bullet2 li.rslides_here a {
	color: #0056a6;
	font-size: 39px;
	} 
.ourservice {
  float: left;
  width: 256px;
  margin: 10px 0 0 0;
}
.ourservice a{ background: #1279bb; padding: 10px;  color: #fff;
  display: block; text-align: center; text-transform: uppercase;
  font: 18px/20px 'LatoBold';}	
  .ourservice ul li{ border-bottom: 1px solid #53d7ee; background: #09c5e6;}
.ourservice ul li:hover{ background: #249dc4;}
.ourservice ul li a {
  color: #fff;
  display: block;
  font: 18px/20px "LatoBold";
  text-align: left;
  text-transform: none;
  margin: 0 0 0 10px;
  padding: 18px 0 18px 42px;
}
.ourservice ul li a.cancer-s {
  background: rgba(0, 0, 0, 0) url("images/cancer-s.png") no-repeat scroll 0 14px;
}
.ourservice ul li a.cancer-s:hover{background: url("images/cancer-sh.png") no-repeat scroll 0 14px;}
.ourservice ul li a.obesity-s{background: url("images/obesity-s.png") no-repeat scroll 0 7px;}
.ourservice ul li a.obesity-s:hover{background: url("images/obesity-sh.png") no-repeat scroll 0 7px;}
.ourservice ul li a.hernia-s{background: url("images/hernia-s.png") no-repeat scroll 0 10px;}
.ourservice ul li a.hernia-s:hover{background: url("images/hernia-sh.png") no-repeat scroll 0 10px;}
.ourservice ul li a.reflux-s{background: url("images/reflux-s.png") no-repeat scroll 0 10px;}
.ourservice ul li a.reflux-s:hover{background: url("images/reflux-sh.png") no-repeat scroll 0 10px;}
.ourservice ul li a.gastroscopy-s{background: url("images/gastroscopy-s.png") no-repeat scroll 0 14px;}
.ourservice ul li a.gastroscopy-s:hover{background: url("images/gastroscopy-sh.png") no-repeat scroll 0 14px;}

.treatment-s {
  float: left;
  width: 256px;
  margin: 10px 0 0 0;
}
.treatment-s a{ background: #1279bb; padding: 10px;  color: #fff;
  display: block; text-align: center; text-transform: uppercase;
  font: 18px/20px 'LatoBold';}	
.treatment-s ul li {
  background: rgba(0, 0, 0, 0) url("images/treatmentchoice.png") repeat-x scroll 0 0;
  border-bottom: 1px solid #53d7ee;
  display: block;
  list-style-type: disc;
}

.treatment-s ul li a {
  background: rgba(0, 0, 0, 0) url("images/list.jpg") no-repeat scroll 20px 26px;
  color: #fff;
  display: block;
  font: 18px/20px "LatoBold";
  padding: 18px 0 17px 42px;
  text-align: left;
  text-transform: none;
}
.patientresorces {
  float: left;
  width: 256px; background: #f3f3f3;
  margin: 10px 0 0 0;
}
.patientresorces a{ padding: 10px;  color: #000;
  display: block; text-align: center; text-transform: uppercase;
  font: 20px/20px 'dejavu_sansbook'; border-bottom: 1px solid #ccc;}
  .patientresorces ul li a {
  color: #393939;
  display: block;
  font: 18px/20px "LatoLight";
  padding: 14px 0 17px 57px;
  text-align: inherit;
  text-transform: none;
  border: none;
}
.patientresorces ul li a.patient{background: rgba(0, 0, 0, 0) url("images/patient.jpg") no-repeat scroll 20px 17px;}
.patientresorces ul li a.patient:hover{background: rgba(0, 0, 0, 0) url("images/patient-h.jpg") no-repeat scroll 20px 17px;}
.patientresorces ul li a.patientforms{background: rgba(0, 0, 0, 0) url("images/pforms.jpg") no-repeat scroll 20px 14px;}
.patientresorces ul li a.patientforms:hover{background: rgba(0, 0, 0, 0) url("images/pforms-h.jpg") no-repeat scroll 20px 14px;}
.patientresorces ul li a.first{background: rgba(0, 0, 0, 0) url("images/first.jpg") no-repeat scroll 20px 14px;}
.patientresorces ul li a.first:hover{background: rgba(0, 0, 0, 0) url("images/first-h.jpg") no-repeat scroll 20px 14px;}
.patientresorces ul li a.online{background: rgba(0, 0, 0, 0) url("images/online.jpg") no-repeat scroll 20px 14px;}
.patientresorces ul li a.online:hover{background: rgba(0, 0, 0, 0) url("images/online-h.jpg") no-repeat scroll 20px 14px;}
.practiceres {
  background: #14557f none repeat scroll 0 0;
  float: left;
  margin: 10px 0 35px;
  padding: 0 10px;
  width: 236px;
}
.practiceres a {
  background: rgba(0, 0, 0, 0) url("images/practice-s.jpg") no-repeat scroll 1px 9px;
  border: medium none;
  color: #fff;
  display: block;
  font: 18px/20px "dejavu_sansbook";
  padding: 10px 0 5px 16px;
  text-align: center;
  text-transform: uppercase;
}
  .practiceres span {
  color: #fff;
  display: block;
  font: 12px/20px "LatoLight";
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
  .patientresorces1{ width: 100%; float: left; background: #48cff0;}
 .patientresorces1 p {
  color: #000;
  display: block;
  font: 14px/20px "RobotoRegular";
  padding: 7px 0 10px 11px;
}
  .patientresorces2 {
  background: #24adce none repeat scroll 0 0;
  float: left;
  margin: 0 0 10px;
  width: 100%;
  padding: 5px 0 5px 0;
}
  .patientresorces2 a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  display: block;
  float: left;
  font: bold 14px/20px "RobotoRegular";
  margin: 0;
  padding: 0 6px 5px 3px;
  text-transform: none;
}
  .patientresorces2 img {
  float: left;
  padding: 4px 3px 0 5px;
  vertical-align: middle;
}
.services-m {
  float: left;
  width: 100%;
}
.services-m li {
  background: rgba(0, 0, 0, 0) url("images/service-bg.png") no-repeat scroll 0 0 !important;
  float: left;
  height: 100px;
  margin: 0 20px 20px 0;
  padding: 0px !important;
}
.services-m li:hover{  background: url("images/service-bg-h.png") no-repeat scroll 0px 0px;}
.services-m li a span {
  background: rgba(0, 0, 0, 0) url("images/arrowser.png") no-repeat scroll 0px 0;
  display: block;
  float: right;
  height: 24px;
  margin: 3px 0 0 -7px;
  width: 48px;
}
.services-m li a {
  color: #fff;
  display: block;
  float: left;
  font: 20px/20px "RobotoRegular";
  padding: 26px 0 33px 83px;
  width: 219px;
  text-decoration: none;
}
.services-m li a:hover{ color: #fff;}
  .services-m li a.cancer-ser{background: url("images/cancer-ser.png") no-repeat scroll 10px 10px;}
.services-m li a.cancer-ser:hover{background: url("images/cancer-ser-h.png") no-repeat scroll 10px 10px;}
.services-m li a.obesityser{background: url("images/obesityser.png") no-repeat scroll 10px 10px;}
.services-m li a.obesityser:hover{background: url("images/obesityser-h.png") no-repeat scroll 10px 10px;}
.services-m li a.herniaser{background: url("images/herniaser.png") no-repeat scroll 10px 10px;}
.services-m li a.herniaser:hover{background: url("images/herniaser-h.png") no-repeat scroll 10px 10px;}
.services-m li a.refluxser{background: url("images/refluxser.png") no-repeat scroll 10px 10px;}
.services-m li a.refluxser:hover{background: url("images/refluxser-h.png") no-repeat scroll 10px 10px;}
.services-m li a.gastroser{background: url("images/gastroser.png") no-repeat scroll 10px 10px;}
.services-m li a.gastroser:hover{background: url("images/gastroser-h.png") no-repeat scroll 10px 10px;}

.bsr-logo {
  float: right;
  width: 100px !important;
}


@media screen and (max-width:999px){
  #header {
padding: 0 0 10px 0;
}
.header, .menu-h, .baner, .flexi, .container, .treatment, .patient-resource, .practice, .logo, .footer, .content{ width: 100%;}
img{ max-width: 100%;}
.header-left {
  width: 425px;
  margin: 0 auto;
  float: none;
}
.content-left {
 
  padding: 1px 1px 34px 10px;
  position: relative;
  width: 497px;
}
.header-right {
  width: 441px;
  margin: 0 auto;
  float: none;
}
.header-right1 {
  float: left; margin: 0px;
  width: 37%;
}
.menu-h li a {
padding: 19px 19px;}
.baner-text {
  
  font: 29px/38px "dejavu_sansbook";
 
  top: -142px;
  width: 324px;
}
.hernia {
  
  width: 383px;
}

.cancer, .reflux {
  
  width: 338px;
}
.container-right1 p a {
 
  margin: 0 6px 0 9px;
}
#treatment {
  background: #2cc7e3 none repeat scroll 0 0;
  margin: 10px 0 0;
  padding: 0px;
}
.treatment-m {
  background: #fff none repeat scroll 0 0;
  
}
.treatment-r {
  float: none;
  width: 332px;
  margin: auto;
  padding: 20px 0 0 0;
  clear: both;
}
.treatment-c {
  border-right: none;
  
}
.treatment-l {
  border-right: 1px solid #3cdaf6;
  
  width: 397px;
}
.patient-resource1 a {
 
  margin: 0 7px 0 0;
  
}
.practice1 {
  background: rgba(0, 0, 0, 0) url("images/practice-bg-s.jpg") no-repeat scroll center top/100%;
  
}
.practice1-top p a {
  
  font: bold 12px/20px "RobotoRegular";
  
}
.practice1-top p {
 
  margin: 0 0 0 8px;
 
}
.practice1-toparr {
 
  right: 332px;
  top: 60px;
  width: 40px;
}
.practice1-top {
  background: #48cff0 none repeat scroll 0 0;
  float: right;
  margin: 35px 3px 0 0;
  width: 342px;
}
.practice1-downarr {
 
  right: 367px;
  top: 37px;
  width: 40px;
}
.practice1-down p {
  
  margin: 0 0 0 12px;
  
}
.practice1-down {
 
  right: 2px;
  top: 148px;
  width: 379px;
}
#practice {
  
  height: 427px;
  
}
.footer-follow1 span {
  clear: both;
  
}
.footer-follow {
 
  width: 296px;
}
.footer-treat {
  
  width: 176px;
}
.footer-services {
  
  width: 147px;
}
.footer-menu {
  width: 128px;
  margin: 12px 0 50px 5px;
}
.bullet {
  
  margin: 338px 0 0 602px;
  
}
.footer-follow1 {
  
  margin: 0px 0 0;
  
}
.bullet1 {
  
  margin: 138px 0 0 584px;
  
}
.baner-text-s {
  font: 24px/29px "dejavu_sansbook";
  position: absolute;
  right: 258px;
  top: -62px;
  width: 431px;
}
}
@media screen and (max-width:767px){
.baner-text-s {
 
  display: none;
}
.bullet1 {
  margin: 138px 0 0 450px;
}
.content-left {
 
  width: 363px;
}
.header-left {
  width: 330px;
  padding: 10px 0 0 0;
}
.bsr-logo {
  float: none;
  margin: 10px auto;
  width: 100px !important;
}
.header-right {
  width: 352px;
  padding: 0 !important;
}
.header-right1 {
  
  width: 43%;
}
.header-right2 {
  
  width: 51%;
}
.menu-h li a {
  padding: 19px 13px;  font: 14px/18px "LatoRegular";
}
.flexi ul li a {
 
  padding: 58px 0 52px 60px;
  margin: 0 0 0 -28px;
}
.baner-text {
 
  display: none;
}
.bullet {
  
  display: none;
}
.baner1, .baner2, .baner3, .baner4, .baner5 {
  padding: 119px 0;
  background-size: 100%;
}
#flexi {
  
  margin: -95px 0 0;
  
}
.container-right1 p a {
  margin: 0 6px 0 -40px;
}
.container-right1 a.arrow-a {
 
  font: 13px/20px "LatoBold";
  margin: auto;
  padding: 12px 0;
  width: 238px;
}
.container-right {
  
  width: 250px;
}
.container-left {
  
  width: 250px;
}
.container-left1 a.arrow-a {
  
  font: 14px/20px "LatoBold";
  margin: auto;
  padding: 10px 0;
  width: 247px;
}
.treatment-l {
  border-right: none;
  width: 397px;
  float: none;
  margin: auto;
}
.treatment-c {
  border-right: medium none;
  margin: auto;
  float: none;
}
.patient-resource1 a {
 
  height: 127px;
 
  width: 255px;
}
.footer-follow {
  width: 367px;
  margin: auto;
  float: none;
  clear: both;
}
.footer-services {
  width: 187px;
}
.footer-menu {
  margin: 12px 0 50px 5px;
  width: 165px;
}
}
@media screen and (max-width:639px){
.baner1-s, .baner2-s, .baner3-s, .baner4-s, .baner5-s {
  background-size: 100% auto;
  padding: 85px 0;
}
.baner1-s{ background: rgba(0, 0, 0, 0) url("images/baner1-i.jpg") no-repeat scroll center top;}
.baner2-s{ background: rgba(0, 0, 0, 0) url("images/baner2-i.jpg") no-repeat scroll center top;}
.baner3-s{ background: rgba(0, 0, 0, 0) url("images/baner3-i.jpg") no-repeat scroll center top;}
.baner4-s{ background: rgba(0, 0, 0, 0) url("images/baner4-i.jpg") no-repeat scroll center top;}
.baner5-s{ background: rgba(0, 0, 0, 0) url("images/baner5-i.jpg") no-repeat scroll center top;}

.baner1{ background: rgba(0, 0, 0, 0) url("images/baner1-i.jpg") no-repeat scroll center top;}
.baner2{ background: rgba(0, 0, 0, 0) url("images/baner2-i.jpg") no-repeat scroll center top;}
.baner3{ background: rgba(0, 0, 0, 0) url("images/baner3-i.jpg") no-repeat scroll center top;}
.baner4{ background: rgba(0, 0, 0, 0) url("images/baner4-i.jpg") no-repeat scroll center top;}
.baner5{ background: rgba(0, 0, 0, 0) url("images/baner5-i.jpg") no-repeat scroll center top;}
.baner1, .baner2, .baner3, .baner4, .baner5 {
  background-size: 100% auto;
  padding: 132px 0;
}
.desktopOnly {
  display: none;
}
.mobilesOnly {
  display: block;
}
nav {
 
  border-top: medium none;
  
}
#baner-s {
  
  margin:0;
  
}


.content-left {
  float: none;
  margin: auto;
  width: 469px;
}
.content-right {
  float: none;
  
  margin: auto;
}
.bullet1 {
  
  display: none;
}
.header-left {
  width: 344px;
  float: none;
  margin: auto;
}
.header-right {
  width: 422px;
  margin: auto;
  float: none;
  padding: 0px 0 10px 0;
  clear: both;
}
.menu-h {
  
  display: none;
}
.flexi ul li a {
  margin: 0;
  padding: 58px 0 52px 13px;
}
.obesity, .reflux, .cancer, .gastroscopy {
  width: 435px;
}
.hernia {
  width: 492px;
}
.nbs-flexisel-nav-left {
  background: #fff url("images/leftarow.jpg") no-repeat scroll 0 117px;
 
}
.nbs-flexisel-nav-right {
  background: #fff url("images/rightarow.jpg") no-repeat scroll 0 119px;
 
}
.container span {
 
  width: 450px;
}

.container-right {
  float: none;
  margin: auto;
  width: 458px;
  padding: 20px 0 0 0;
}
.container-right1 p {
 
  padding: 10px 0 0 125px;
}
.patient-resource p {
 
  font: 16px/20px "LatoBold";
  
  width: 460px;
}
.patient-resource1 a {
  height: 127px;
  width: 220px;
}
#practice {
  
  overflow: hidden;
}

}
@media screen and (max-width:479px){
#baner-s {
  margin: 0;
}
.header-right {
  clear: both;
  float: none;
  margin: auto;
  padding: 0 0 10px;
  width: 297px;
}
.header-right1 {
  float: none;
  margin: auto;
  width: 51%;
}
.header-right2 {
  clear: both;
  float: none;
  margin: auto;
  padding: 0 0 66px;
  width: 51%;
}
.container span {
  width: 314px;
}
.container a {
 
  font: 28px/20px "LatoBold";
  
}
.content-left {
 
  width: 309px;
}
.container-right {
  
  width: 309px;
}
.container-right1 p {
  padding: 10px 0 0 48px;
}
.treatment-l {
  
  width: 340px;
}
.patient-resource p {
  font: 16px/20px "LatoBold";
  width: 303px;
}
.patient-resource1 a {
  height: 127px;
  width: 220px;
  float: none;
  margin: auto;
}
.patient-resource1 a:last-child {
  margin: auto;
}
.practice p {
  
  width: 275px;
}
.practice1-top {
  background: #48cff0 none repeat scroll 0 0;
  float: right;
  margin: 35px 0px 0 0;
  width: 325px;
}
.practice1-top p a {
  font: bold 18px/20px "RobotoRegular";
}
.practice1-down {
 top: 196px;
  width: 328px;
}
.practice1-down p a {
  font: bold 18px/20px "RobotoRegular";
}
.footer-follow {
  clear: both;
  float: none;
  margin: auto;
  width: 357px;
  padding: 0 0 0 10px;
}
.footer-treat {
  float: none;
  margin: auto;
  padding: 20px 0 0;
  width: 203px;
}
.footer-services {
  float: none;
  margin: auto;
  padding: 20px 0 0;
  width: 187px;
}
.footer-menu {
  float: none;
  margin: auto;
  width: 165px;
}
#header {
  padding: 0 0 0 0 !important;
  overflow: hidden;
}
#footer {
  
  overflow: hidden;
  
}
#container, #treatment{
  
  overflow: hidden;
}
.practice1-toparr {
  
  display: none;
}
.baner1, .baner2, .baner3, .baner4, .baner5 {
  background-size: 100% auto;
  padding: 110px 0;
}

.baner1-s, .baner2-s, .baner3-s, .baner4-s, .baner5-s {
  background-size: 100% auto;
  padding: 86px 0;
}
}
@media screen and (max-width:359px){
.baner1, .baner2, .baner3, .baner4, .baner5 {
  background-size: 100% auto;
  padding: 103px 0;
}
.flexi ul li a {
  margin: 0;
  padding: 58px 0 52px 6px;
}
.nbs-flexisel-nav-left {
  background: none;
  
}
.nbs-flexisel-nav-right {
  background: none;
  
}
.hernia {
  width: 435px;
}

}
